package com.telephoners.krakyournet.ctf.objects.tasks;

/**
 * Created by gpietrus on 23.02.2016.
 */
public class TaskWebContent extends TaskContent
{
    private String url;

    public TaskWebContent(String url) {
        this.url = url;
    }

    public TaskWebContent() {}

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
